Panoramica

Il software PowerChute Personal Edition di APC può essere utilizzato con la batteria di backup di APC per proteggere le apparecchiature da eventuali danni provocati dalle interruzioni dell'alimentazione.

Questa soluzione offre tre tipi di funzioni:

  1. Protegge i file e il sistema in caso di problemi connessi all'alimentazione.

    2. Inizialmente il programma provvede a trasferire l'alimentazione dei sistemi alla batteria. Tuttavia,
    se l'interruzione dell'alimentazione si protrae nel tempo, il programma provvede, salvando i file aperti e arrestando il computer.

    I problemi di alimentazione possono essere dovuti a blackout, bassa tensione, sovratensione e disturbi elettromagnetici (per una spiegazione di questi termini, vedere la sezione Monitoraggio dell'alimentazione e delle prestazioni della batteria di backup).

  2. Permette di controllare il funzionamento della batteria di backup e dell'alimentatore CA di servizio.

    3. In altre parole, il programma controlla e tiene traccia di tutti gli eventi che possono provocare un'interruzione dell'alimentazione come i blackout. Inoltre, permette di visualizzare sia i dati storici che quelli correnti.

  3. Permette di personalizzare l'uso della batteria di backup.
Copyright © 2003–2004
American Power Conversion Corp.
http://www.apc.com
Tutti i diritti riservati.
2004–01–16 (yyyy-mm-dd)


Avvio dell'interfaccia utente

Per aprire l'interfaccia utente di PowerChute, selezionare l'Icona della barra delle applicazioni, il menu Start o l'icona del programma sul desktop.

Per avviare l'interfaccia utente dall'icona sulla barra delle applicazioni, fare doppio clic sull'icona oppure fare clic con il pulsante destro del mouse su una schermata specifica.

È utile notare che PowerChute può essere eseguito anche senza aprire l'interfaccia utente. Tuttavia, l'interfaccia utente permette di controllare e personalizzare il funzionamento della Soluzione per la protezione dell'alimentazione di APC.


Stato della batteria di backup

Il pannello Stato della batteria di backup visualizza le informazioni di base sul funzionamento della batteria di backup. Questo pannello è situato in un riquadro a parte nella parte inferiore dell'interfaccia utente di PowerChute.

I campi visualizzati sono:

  • Fonte di alimentazione: indica da quale fonte viene alimentato il computer; ad esempio se il computer è alimentato dall'Alimentazione CA di servizio o dalla batteria interna della batteria di backup.

    • La batteria di backup è In linea
    Indica che la batteria di backup sta fornendo alimentazione tramite la batteria interna.
    PowerChute non è in grado di rilevare la fonte di alimentazione poiché si è verificata un'Interruzione delle comunicazioni con la batteria di backup.

    Se PowerChute non è in grado di comunicare con la batteria di backup, verificare che il cavo di comunicazione USB (che è diverso dal cavo di alimentazione) sia saldamente fissato al computer e alla batteria di backup.

  • Capacità della batteria: visualizza la carica restante della batteria di backup come valore percentuale della carica complessiva. Questo campo visualizza 100% se la batteria è completamente carica. Se la batteria sta alimentando il sistema, il valore visualizzato in questo campo diminuisce progressivamente man mano che la batteria si scarica.

    • Se la batteria di backup è in linea, l'icona è verde
    Se la batteria di backup opera in batteria, l'icona è arancione

  • Durata stimata della batteria / Tempo restante all'arresto: viene visualizzato un solo campo alla volta,
    a seconda della fonte di alimentazione utilizzata.

    • Durata stimata della batteria: indica l'Autonomia della batteria di backup. Questo campo viene visualizzato quando l'alimentazione viene fornita dall'alimentatore CA di servizio, ossia quando la batteria di backup è in linea.
    OPPURE
    Tempo restante all'arresto: indica tra quanti minuti il sistema avvierà la shutdown. Questo campo viene visualizzato se la batteria di backup è alimentata dalla batteria interna.

  • Fare clic sul pulsante Info per aprire la Guida in linea.
  • Il pulsante Tacita allarmi (non disponibile per alcuni modelli di batterie di backup) viene visualizzato solo quando si attiva l'allarme della batteria di backup. Fare clic sul pulsante per tacitare l'allarme attivo.

    • La batteria di backup emette un breve segnale acustico per segnalare un evento; ad esempio nel caso in cui l'alimentazione della batteria venga trasferita alla batteria interna durante un blackout.

    Se l'allarme è disattivato, il pulsante è inattivo (visualizzato in grigio).


Monitoraggio della protezione dell'alimentazione

Le schermate Prestazioni, Stato corrente e Esegui test automatico aiutano l'utente a monitorare l'alimentazione e la Soluzione per la protezione dell'alimentazione.

Le finestre di dialogo e gli avvisi di Commento di PowerChute segnalano all'utente eventuali eventi connessi a problemi di alimentazione. In questo contesto, il termine evento indica semplicemente un problema che richiede l'attenzione dell'utente (per ulteriori informazioni, vedere la sezione Eventi relativi all'alimentazione, finestre di dialogo e notifiche con commento).


Monitoraggio dell'alimentazione e delle prestazioni della batteria di backup

La schermata Riepilogo prestazioni nella scheda Monitoraggio sistema fornisce informazioni dettagliate sui problemi di alimentazione rilevanti.

La parte superiore della schermata indica l'ultima volta che si sono verificati i seguenti tre eventi:

  1. Trasferimento dell'alimentazione della batteria di backup alla batteria interna
  2. Arresto del sistema da parte di PowerChute a causa di un problema di alimentazione
  3. Risultati dell'ultimo test automatico (queste informazioni non sono disponibili per tutti i modelli di batterie di backup)

La tabella visualizzata (mostrata di seguito) elenca i problemi suddivisi per categorie. Il termine problema di alimentazione indica un evento a seguito del quale la batteria di backup inizia ad alimentare le apparecchiature connesse alle prese di backup.

  • Un blackout identifica un evento che provoca lo spegnimento dell'Alimentazione CA di servizio collegato ad una presa elettrica.
  • Un problema di sottotensione si verifica quando la tensione dell'alimentatore CA di servizio scende oltre il valore minimo.
  • Un problema di sovratensione si verifica quando la tensione dell'alimentatore CA di servizio supera il valore massimo.

    • I problemi di sottotensione e sovratensione possono influire sul funzionamento dei computer e di altre apparecchiature. La sovratensione può anche danneggiarli. Utilizzare i campi Configurazione tensione per impostare i valori minimo e massimo.

  • I disturbi elettrici si verificano quando l'alimentatore CA di servizio trasmette alla batteria di backup energia elettromagnetica indesiderata. Questi disturbi riducono la qualità dei segnali e dei dati.
    I problemi di questo tipo derivano generalmente dalla presenza di un trasformatore elettrico o di
    un gruppo elettrogeno nell'area.

    • Se i disturbi elettrici sono eccessivi, l'alimentazione viene trasferita alla batteria di backup. Per specificare la modalità di funzionamento della batteria, selezionare la schermata Configurazione sensibilità.

I dati di questa tabella forniscono una buona indicazione sulla possibile origine dei problemi dell'alimentatore CA di servizio.


Monitoraggio dello stato corrente

Questa schermata può non essere disponibile per tutti i modelli di batterie di backup.

La schermata Stato corrente, nella scheda Monitoraggio sistema, fornisce informazioni aggiornate sul funzionamento della Soluzione per la protezione dell'alimentazione in uso.

I valori che possono essere visualizzati nei campi sono elencati di seguito insieme alla relativa descrizione.

Campo
Icona
Descrizione
Alimentazione fornita da:
L'alimentazione viene fornita dall'alimentatore CA di servizio.
L'alimentazione viene fornita dalla batteria di backup.
Capacità batteria restante:
x%
La batteria di backup è In linea ed ha una carica pari al x% della sua capacità.
x%
La batteria di backup alimenta altre apparecchiature ed ha una carica pari al x% della sua capacità.
La batteria della batteria di backup è stata scollegata.
La batteria è:
In fase di scarica. La batteria si sta scaricando poiché viene utilizzata come batteria di alimentazione a seguito di un'interruzione dell'alimentazione.
In fase di carica. La batteria ha una carica pari al 100% della sua capacità.
In fase di carica. La batteria si sta ricaricando al massimo della sua capacità. Questa condizione si verifica generalmente dopo un'interruzione dell'alimentazione.
La batteria interna della batteria di backup è scollegata (questa icona non è disponibile per tutti i modelli di batterie di backup).
Ultimo trasferimento a batteria causato da:
Blackout.
Per una spiegazione di questo termine e dei tre termini riportati di seguito, vedere la sezione Monitoraggio dell'alimentazione e delle prestazioni della batteria di backup .
Sovratensione
Sottotensione
Problemi dovuti a disturbi elettrici
Risultato dell'ultimo test automatico:
Riuscito <in data>
Non riuscito <in data>
Nessun test automatico registrato.

Per ulteriori informazioni, vedere anche la sezione Carica su batteria di backup.


Carica su batteria di backup

Questo campo (e la relativa schermata) non è disponibile su tutti i modelli di batterie di backup.

Il valore del campo La batteria di backup sta attualmente fornendo X Watt di potenza nella schermata Stato corrente, sotto all'intestazione Carica su batteria di backup indica la potenza in Watt fornita dalla batteria e utilizzata dal sistema. Il wattaggio rappresenta la velocità con cui l'energia elettrica viene consumata o dissipata.

Il grafico mostra anche i watt che la batteria di backup sarebbe potenzialmente in grado di fornire.

Questa schermata può visualizzare quattro messaggi diversi, a seconda del numero di apparecchiature collegate alle prese della "batteria di backup":

"È possibile collegare più apparecchiature alla batteria di backup".
Questo messaggio indica che è possibile trasferire alcune delle apparecchiature collegate alle prese di protezione da sovraccorrente momentanea alle prese della batteria (ossia le prese della batteria di backup) se si verifica un problema di alimentazione oppure che è possibile collegare solo altre apparecchiature non alimentate.
"È consigliabile non collegare altre apparecchiature alla batteria di backup."
Non necessita di ulteriori chiarimenti
"Non collegare altre apparecchiature alla batteria di backup".
Non necessita di ulteriori chiarimenti
"Batteria di backup sovraccarica".
Indica che la batteria è collegata ad un numero eccessivo di apparecchiature. Se si verifica un problema sulla batteria di backup, è consigliabile scollegare alcune delle apparecchiature dalle prese che forniscono l'alimentazione della batteria (prese della batteria di backup). Se le prese per la protezione da sovraccorrente momentanea sono libere, è possibile collegare le apparecchiature a queste prese.
Alcune apparecchiature sono più importanti di altre; ad esempio il computer, il monitor, i dispositivi di archiviazione esterni, i modem e gli hub di rete. Le apparecchiature meno importanti comprendono le stampanti laser o a getto d'inchiostro, gli scanner, i proiettori e le spie. Le stampanti laser e i proiettori tendono a consumare molta energia.
Se si ignora questo messaggio, il programma non è in grado di assicurare alcuna protezione durante un problema di interruzione dell'alimentazione. Per ulteriori informazioni, visualizzare la finestra di dialogo Batteria di backup sovraccarica.


Eventi relativi all'alimentazione, finestre di dialogo e notifiche con commento

Se si verifica un evento relativo all'alimentazione, la Soluzione per la protezione dell'alimentazione di APC visualizza una finestra di dialogo o una notifica Commento. Un evento relativo all'alimentazione identifica generalmente un problema di alimentazione che richiede l'attenzione dell'utente.

Il testo visualizzato nelle finestre di dialogo e nelle notifiche con commento non richiede ulteriori spiegazioni. L'indice riporta i collegamenti alle descrizioni dei messaggi più importanti.


Avviso di arresto

Se le apparecchiature sono alimentate dalla batteria interna della batteria di backup, PowerChute controlla la situazione tenendo conto delle opzioni selezionate nella schermata Configurazione autonomia. Se vengono soddisfatte le condizioni impostate, il programma visualizza una finestra di dialogo con un avviso.

Il timer inizia il conto alla rovescia di 10 secondi, che rappresenta l'intervallo di tempo disponibile per il salvataggio dei file, ed avvia la procedura di arresto.

Per ignorare il conto alla rovescia ed iniziare immediatamente il salvataggio dei file, selezionare il pulsante Salva e arresta.

Attenzione: è possibile selezionare il pulsante Annulla arresto per interrompere temporaneamente il salvataggio dei file e l'arresto. Ciò consente di avere più tempo a disposizione per terminare il lavoro e per salvare manualmente i file.


Avviso di arresto causato da un'interruzione delle comunicazioni durante l'alimentazione da batteria

Questo avviso viene visualizzato se si verifica un'Interruzione delle comunicazioni mentre la batteria di backup sta alimentando altre apparecchiature.

Ciò indica che la batteria di backup sarebbe in grado di fornire un'alimentazione sufficiente, ma che PowerChute non è in grado di stabilire quanta Autonomia o carica restano alla batteria. Pertanto, per precauzione, segnala che è stato attivato l'arresto del sistema:

Il timer inizia il conto alla rovescia di 10 secondi, che rappresenta l'intervallo di tempo disponibile per il salvataggio dei file, ed avvia la procedura di arresto.

Attenzione: è possibile selezionare il pulsante Annulla arresto per interrompere temporaneamente il salvataggio dei file e l'arresto. Ciò consente di avere più tempo a disposizione per terminare il lavoro e per salvare manualmente i file.


Arresto immediato

Se si verifica un'interruzione dell'alimentazione, la batteria di backup inizia a fornire alimentazione. Se la carica della batteria è molto bassa, ossia inferiore al 10% della capacità complessiva, PowerChute visualizza una finestra di dialogo per segnalare all'utente che saranno attivati immediatamente la modalità o l'arresto.

Questa condizione si verifica se l'utente ha annullato la l'arresto nella finestra di dialogo Avviso di arresto, oppure semplicemente perché la carica della batteria è troppo bassa per alimentare altre apparecchiature.

In questo caso, il sistema ha il tempo sufficiente per eseguire la procedura di arresto correttamente, ma non per effettuare il salvataggio automatico dei file.

Quando viene visualizzata questa finestra di dialogo, è sempre preferibile non interrompere la procedura di arresto. Selezionare il pulsante Interrompi per salvare i file manualmente.


Test automatico della batteria di backup non riuscito

Questo evento non è disponibile per tutti i modelli di batterie di backup.

Il test automatico ha rilevato che la batteria di backup non funziona correttamente e deve essere sostituita. Per eseguire manualmente il test, selezionare la schermata Esegui test automatico.

Con il tempo, le batterie si deteriorano. Un risultato negativo del test automatico indica che la Capacità e l'Autonomia della batteria di backup sono inferiori a quelle consigliate.

Attenzione: non ignorare questo messaggio, per evitare di danneggiare i dati e le apparecchiature in caso di interruzione dell'alimentazione.

Le batterie di ricambio possono essere ordinate in tutti i paesi del mondo tramite il sito Web di APC all'indirizzo: http://apc.com/support/replacement_battery_program.cfm.

I clienti residenti negli Stati Uniti possono restituire la loro batteria usata con spese a carico di APC.


Disconnessione batteria

Questo evento non è disponibile per tutti i modelli di batterie di backup.

Questa finestra di dialogo segnala che la batteria di backup non è stata collegata correttamente e che non è pertanto in grado di proteggere il computer e i dati in caso di interruzione dell'alimentazione.

Per ricollegare la batteria, seguire le istruzioni riportate sulla scheda fornita con la batteria di backup e nel Manuale per l'utente.


Batteria di backup sovraccarica

Questo evento non è disponibile per tutti i modelli di batterie di backup.

Questo evento si verifica quando un numero eccessivo di apparecchiature è stato collegato alle prese che forniscono alimentazione durante un'eventuale interruzione dell'alimentazione (prese della batteria di backup). In altre parole, la batteria di backup non è in grado di continuare ad alimentare il computer nel caso in cui si verifichi un problema di alimentazione.

In questo caso, è necessario spostare alcune delle apparecchiature collegate alle prese della batteria di backup alle prese per la sola protezione da sovraccorrente momentanea.

Per collegare più apparecchiature e proteggerle adeguatamente, è possibile anche acquistare una batteria di backup più potente. Visitare la pagina Web http://apc.com/support/upgrade.cfm del sito di APC per informazioni dettagliate su come sostituire la batteria di backup in uso con un modello più potente.

Per informazioni sugli indirizzi dei distributori nei paesi diversi dagli Stati Uniti, selezionare il
paese desiderato nell'elenco a discesa visualizzato sulla pagina principale del sito Web di APC
http://www.apc.com/.

Per ulteriori informazioni, vedere anche la sezione Carica su batteria di backup.


Carica in esaurimento

Questo evento non è disponibile per tutti i modelli di batterie di backup.

Questa finestra di dialogo viene visualizzata se PowerChute rileva, durante un'interruzione dell'alimentazione, che la batteria di backup è in grado di continuare ad alimentare il sistema solo per meno di cinque minuti.

Cinque minuti costituiscono un tempo di Autonomia inferiore al valore consigliato da APC.

Questa finestra di dialogo viene visualizzata solo in normali condizioni operative, ossia quando l'alimentazione viene fornita dall'alimentatore CA di servizio e non dalla batteria di backup.

Per risolvere questo problema, è possibile scollegare alcune delle apparecchiature della prese della batteria di backup che vengono utilizzate per fornire alimentazione in caso di interruzione dell'alimentazione (prese della batteria di backup) e collegarle alle prese per la sola protezione da sovracorrente momentanea. Per informazioni sulle apparecchiature da scollegare/collegare, vedere la sezione Carica su batteria di backup.

Per collegare più apparecchiature e proteggerle adeguatamente, è possibile anche acquistare una batteria di backup più potente. Visitare la pagina Web http://apc.com/support/upgrade.cfm del sito di APC per informazioni dettagliate su come sostituire la batteria di backup in uso con un modello più potente.

Per informazioni sugli indirizzi dei distributori nei paesi diversi dagli Stati Uniti, selezionare il
paese desiderato nell'elenco a discesa visualizzato sulla pagina principale del sito Web di APC
http://www.apc.com/.


Guasto interno

Questo evento non è disponibile per tutti i modelli di batterie di backup.

Al pari delle normali batterie, anche le batterie di backup possono guastarsi nel tempo. La finestra di dialogo Guasto interno segnala all'utente la presenza di un guasto all'interno della batteria.

Attenzione: non ignorare questo messaggio, per evitare di danneggiare i dati e le apparecchiature in caso di interruzione dell'alimentazione.

Se la batteria è ancora in garanzia, è possibile richiedere la sostituzione gratuita della batteria.
Per informazioni sui distributori APC, visitare la pagina principale del sito Web http://www.apc.com/. Selezionare il paese di residenza nella casella a discesa. Per informazioni specifiche sulla garanzia, visitare il sito Web http://www.apc.com/support/.

Per richiedere la sostituzione della batteria di backup con un modello più potente, visitare il sito Web di APC all'indirizzo http://apc.com/support/upgrade.cfm.


Batteria esaurita

Questo evento non è disponibile per tutti i modelli di batterie di backup.

Il limite di utilizzo della batteria di backup è di tre anni. Il programma visualizza la finestra di dialogo Batteria esaurita appena la batteria di backup raggiunge il suo limite di utilizzo.

Le batterie esaurite tendono a causare malfunzionamenti frequenti a causa della minore Autonomia e Capacità. L'uso di batterie esaurite può impedire il salvataggio dei file aperti e danneggiare le apparecchiature connesse alle prese della batteria di backup.

Il programma non è in grado di rilevare se la batteria è stata sostituita o meno. Tuttavia, è possibile segnalare al software la sostituzione della batteria selezionando il pulsante di opzione "Batteria già sostituita".

È possibile anche scegliere di disattivare questo messaggio selezionando la casella di controllo
"Non visualizzare più questo messaggio".

Nota: questa finestra di dialogo viene ripetutamente visualizzata a distanza di un mese FINO a quando non si sostituisce la batteria.

Le batterie sostitutive possono essere ordinate in tutti i paesi del mondo tramite il sito Web di APC all'indirizzo:: http://apc.com/support/replacement_battery_program.cfm.


Modalità Standby

Lo standby è una modalità operativa in cui viene utilizzata una potenza ridotta, ossia in cui il monitor
e le unità disco fisso utilizzano meno energia del normale. Per ripristinare la modalità operativa normale,
è sufficiente premere il pulsante di alimentazione.

Tuttavia, è possibile che la modalità operativa normale non possa essere ripristinata se la batteria di backup inizia ad alimentare altre attrezzature a seguito di un problema di alimentazione e dopo l'attivazione della modalità Standby. In questo caso, PowerChute non è in grado di effettuare una arresto controllato con salvataggio automatico dei file. È possibile che l'arresto improprio del sistema provochi una perdita dei dati.

Per questo motivo, APC consiglia sempre di NON usare la modalità standby.

PowerChute visualizza una finestra di dialogo appena rileva che il computer sta per attivare la modalità di standby. L'utente può impedire questa operazione selezionando il pulsante Annulla standby. Questa opzione è quella consigliata.

La visualizzazione di questa finestra di dialogo impedisce al computer di attivare la modalità di standby anche nel caso in cui l'utente non sia presente.

Nota: per evitare che venga visualizzata questa finestra di dialogo, è possibile selezionare l'opzione "Non visualizzare più questo messaggio". Selezionare questa opzione, quindi scegliere Annulla standby per impedire al computer di attivare la modalità di standby anche in futuro. Selezionare questa opzione, quindi scegliere "Sempre in standby" per consentire al computer di attivare la modalità di standby.


Cosa accade durante un'interruzione dell'alimentazione prolungata?

  1. Se si verifica un guasto sull'alimentatore CA di servizio (blackout) o se la tensione è inferiore o superiore al normale intervallo, la batteria di backup inizia immediatamente ad alimentare il computer tramite la batteria interna.
  2. Se il problema perdura nel tempo, la batteria inizia a scaricarsi.
  3. La Soluzione per la protezione dell'alimentazione di APC tiene sotto controllo la situazione facendo riferimento alle opzioni impostate nella schermata Configurazione autonomia.
  4. La modalità di sospensione viene attivata al termine dell'intervallo in minuti preimpostato o se l'Autonomia scende al livello previsto per l'arrestoTutti i file aperti vengono salvati.

    5. Per ulteriori informazioni, vedere la sezione Salvataggio dei file durante un problema di alimentazione.

  5. Il computer si arresta.
  6. La batteria di backup attiva la modalità di sospensione dopo circa un minuto.

    7. Nella modalità di sospensione, la batteria di backup non è attiva, ma è comunque pronta per riattivarsi automaticamente appena viene riattivato l'alimentatore CA di servizio. L'attivazione di questa modalità consente di conservare l'autonomia della batteria di backup in modo da poterla utilizzare in seguito ed estende la vita utile della batteria stessa.

Al riavvio del computer, un'immagine informa l'utente che il programma ha avviato l'arresto controllato.

Attenzione: durante l'arresto (descritto al punto 4 precedente), è possibile selezionare il pulsante Annulla arresto per interrompere temporaneamente il salvataggio dei file e l'arresto del computer. Ciò permette di avere più tempo a disposizione per finire il lavoro e salvare manualmente tutti i file aperti.


Salvataggio dei file durante un problema di alimentazione

Se il problema dell'alimentatore CA di servizio perdura nel tempo, i file con nome vengono salvati sul disco prima che PowerChute arresti Windows.

Ciò consente il salvataggio dei dati anche nel caso in cui l'utente non sia presente al momento in cui si verifica il problema.

Le applicazioni connesse al salvataggio dei file sono:

  • In Microsoft Office 2000 e Office XP: Microsoft Word, PowerPoint e Excel.
  • Microsoft Paint, Blocco note e WordPad fino alla versione 5.0 inclusa nonché per qualsiasi altra versione fornita con Windows Me or 98.
  • La funzione del salvataggio dei file può essere utilizzata anche per altre applicazioni che non sono, tuttavia, supportate da APC.
Nota: PowerChute è in grado di salvare solo documenti che hanno un nome, ossia documenti già salvati. PowerChute non salva i file senza nome, ossia file come "Senza titolo", "Cartella di lavoro1" o "Presentazione1" che non hanno alcun nome sulla barra dei titoli.

Se si verificano problemi durante il salvataggio automatico dei file, vedere la sezione I file aperti non vengono salvati.


Icona della barra delle applicazioni

Se PowerChute è in esecuzione, l'icona della barra di sistema fornisce un riepilogo sullo stato della batteria nonché indicazioni su come avviare l'interfaccia utente.

Le icone della barra delle applicazioni vengono visualizzate vicino all'orologio, sulla stessa barra che contiene il pulsante Start.

  • L'icona permette di visualizzare immediatamente lo stato della batteria di backup.

    • La batteria di backup è In linea
    Indica che la batteria di backup sta alimentando altre apparecchiature tramite la batteria interna.
    PowerChute ha rilevato un problema sulla batteria di backup, ad esempio un'Interruzione delle comunicazioni, un guasto sulla batteria di backup oppure l'utente ha disattivato il sistema di monitoraggio di PowerChute.

  • Per visualizzare il testo della descrizione comandi, spostare il cursore del mouse sull'icona della barra delle applicazioni.

    • Queste descrizioni indicano se la batteria di backup è in fase di carica, se sta alimentando altre apparecchiature o se ci sono problemi di comunicazione. Queste descrizioni indicano anche quando il servizio di monitoraggio di PowerChute è stato disattivato.

    Se la batteria di backup è carica, la descrizione visualizza semplicemente "PowerChute Personal Edition di APC".

  • Fare doppio clic sull'icona della barra delle applicazioni per aprire l'interfaccia principale di PowerChute. Oppure, fare clic con il pulsante destro del mouse e selezionare una schermata
    (questa opzione non è disponibile per tutti i modelli di batterie di backup).


Risoluzione dei problemi

Problema
Cause probabili
Azioni correttive
Il programma segnala un'interruzione delle comunicazioni
È probabile che la batteria di backup sia spenta.
Verificare che l'indicatore luminoso della batteria di backup sia acceso.
È probabile che la batteria di backup sia stata collegata al computer con un cavo USB non idoneo.
Verificare che la batteria di backup sia stata collegata al computer con il cavo USB fornito da APC.
Windows non è in grado di rilevare la batteria di backup.
È probabile che Windows non sia riuscito a rilevare e identificare correttamente la batteria di backup. Provare ad eseguire le azioni correttive descritte nelle due righe precedenti.
I driver HID di Windows 98 non sono presenti o sono danneggiati.
Vedere la sezione Solo per Windows 98: installazione dei driver HID di Windows 98 HID.
Altri problemi connessi alla porta o al cavo USB.
Vedere la sezione Problemi connessi all'interruzione delle comunicazioni con la batteria di backup.
Al termine dello standby, il programma segnala un'interruzione delle comunicazioni
Windows non ha eseguito il ripristino correttamente.
Scollegare e ricollegare il cavo USB oppure riavviare il computer.
Viene visualizzato il messaggio "Sorry you cannot exit PowerPoint while dialogs or alerts are open" (Impossibile uscire da PowerPoint se le finestre di dialogo o gli avvisi sono ancora aperti)
La funzione di salvataggio automatico dei file visualizza generalmente questo messaggio se al file PowerPoint aperto non è ancora stato assegnato un nome.
Salvare i file PowerPoint aperti per assegnare loro un nome.
La presenza di un file PowerPoint aperto senza nome impedisce l'operazione di salvataggio e può interferire con il salvataggio dei file con nome.
Viene visualizzato il messaggio "Word cannot save due to a file permission error ()"(Word non è in grado di effettuare l'operazione di salvataggio a causa di un errore di autorizzazione file ().
Questo messaggio viene visualizzato da Microsoft Word, non da PowerChute.
Questo messaggio non causa alcun problema e può essere ignorato.
(Win 98) Hidclass.Sys driver cannot be found when installing USB drivers (Driver Hidclass.Sys non trovato durante l'installazione dei driver USB) (ossia i driver HID)
L'Installazione guidata nuovo hardware non è riuscita a trovare il file.
Durante l'installazione di un driver HID (Human Interface Device), descritta in dettaglio nella sezione Solo per Windows 98: installazione dei driver HID di Windows 98 HID,
è possibile che l'Installazione guidata nuovo hardware visualizzi il messaggio:
"The file HIDCLASS.SYS on Windows 98 CD-ROM cannot be found. Insert Windows 98 CD-ROM in the selected drive, and click OK." (Impossibile trovare il file HIDCLASS.SYS sul CD di Windows 98. Inserire il
CD-ROM di Windows 98 nell'unità selezionata, quindi fare clic su OK).
Nella casella a discesa Copia file da:, immettere d:\win98, dove d rappresenta la lettera dell'unità
CD-ROM. A questo punto, la procedura di installazione continua normalmente.
(Win 98) Can't get the Add New Hardware wizard to appear when connecting the cable (Impossibile visualizzare l'Installazione guidata nuovo hardware durante la connessione del cavo).
Questo messaggio viene visualizzato se i driver HID erano già stati installati e sono stati rimossi.
Selezionare Start, Impostazionie selezionare Pannello di controllo. Quindi, fare doppio clic su Sistema, selezionare la scheda Gestione periferiche e selezionare il pulsante Aggiorna.
Il test automatico non può essere eseguito
La batteria di backup non è collegata correttamente, è collegata ad un numero eccessivo di apparecchiature oppure è scarica.
Provare ad eseguire le seguenti operazioni individualmente. Collegare il cavo di comunicazione al computer. Scollegare alcune delle apparecchiature dalle prese della batteria di backup che forniscono alimentazione. Attendere che la batteria di backup si ricarichi.
Windows non riesce ad aprire una pagina Web quando si seleziona un collegamento Web
È stato impostato Netscape v6 come browser predefinito e non è stato creato un "profilo".
Creare un profilo automaticamente aprendo Netscape.
Se l'operazione non può essere eseguita, aprire Netscape manualmente e immettere il collegamento Web oppure impostare Internet Explorer come browser predefinito.
Netscape v4.7, precedentemente impostato come browser predefinito,
è stato disinstallato.
Internet Explorer non viene impostato come browser predefinito dopo la sua disinstallazione di Netscape 4.7. Aprire Internet Explorer dal menu Strumenti, selezionare Opzioni Internet, aprire la scheda Programmi, quindi scegliere Ripristina impostazioni Internet.
Windows è in grado di trovare il collegamento Web, ma visualizza un errore
È stato impostato Netscape v6 come browser predefinito.
Fare clic su OK quando viene visualizzato il messaggio di errore di Netscape per continuare.
La finestra di dialogo che appare durante la disinstallazione di PowerChute segnala che i file sono bloccati o di sola lettura
È possibile che alcuni componenti di PowerChute siano aperti o in esecuzione.
Chiudere tutti i componenti di PowerChute come l'interfaccia utente e i file come le note sulla versione. Quindi, selezionare Sì o Riprova nella finestra di dialogo per continuare la disinstallazione. Questa operazione assicura la rimozione di tutti i file di PowerChute durante la disinstallazione.
Tutti i problemi descritti di seguito si verificano solo durante un arresto automatico.
I file aperti non vengono salvati
Ai file aperti non viene assegnato alcun nome.
Accertarsi che i file vengano salvati almeno una volta poiché durante questa operazione viene assegnato loro un nome. Vedere Salvataggio dei file durante un problema di alimentazione.
Un file aperto è stato creato con la versione precedente dell'applicazione in uso; ad esempio un documento Microsoft Word 97 è stato aperto in Microsoft Word 2000.
Salvare i documenti per aggiornarli al formato successivo.
Un file Microsoft PowerPoint conteneva oggetti incorporati; ad esempio un foglio di lavoro Excel.
Il salvataggio automatico dei file non può essere utilizzato per salvare documenti PowerPoint contenenti oggetti incorporati.
Al momento dell'arresto, era in corso la modifica di una cella di Excel.
Salvare il file Excel e interrompere la modifica delle celle appena viene visualizzato l'avviso di arresto.
Era aperta una finestra di dialogo di un'applicazione.
Chiudere le finestre di dialogo dell'applicazione e salvare i file prima di allontanarsi dal computer.
Era stato aperto un file con ClipTrakker (prodotto da Silicon Prarie Software).
Cercare di salvare i file ClipTrakker frequentemente e chiudere l'applicazione appena viene visualizzato l'avviso di arresto di PowerChute.
I file Microsoft Office 97 non sono stati salvati
La versione di Office 97 in uso non è corretta. L'uso di una versione non corretta può provocare la visualizzazione di un messaggio di errore che comprende "Ambiente VB".
Installare Microsoft Office 97, Service Release 2.
Windows non si arresta correttamente

OPPURE viene visualizzata una schermata nera durante l'arresto

OPPURE Windows 98/Me si blocca sulla prima schermata della procedura di arresto
L'alimentazione restante non è sufficiente per completare il processo di arresto.
Deselezionare l'opzione Mantieni il computer acceso il più a lungo possibile e selezionare Mantieni carica batteria nella schermata Configurazione autonomia.
È possibile che alcuni programmi residenti o driver di periferiche di terze parti non rispondano durante l'arresto automatico.
Premere Ctrl+Alt+Canc per arrestare i programmi o i driver residenti e cercare di risolvere il problema.
Se il problema persiste, rivolgersi al Assistenza tecnica di APC.
ZipMagic è in esecuzione sul computer.
Chiudere ZipMagic prima di allontanarsi dal computer.
L'arresto si è verificato prima di quanto previsto
La batteria è quasi scarica.
Accertarsi che la batteria sia sempre completamente carica.
La sezione Cosa accade durante un'interruzione dell'alimentazione prolungata? descrive la sequenza degli eventi. Per ulteriori informazioni su ciò che accade quando la batteria è scarica, vedere la sezione Arresto immediato.
Il computer si arresta in modo anomalo durante il riferimento a Devldr16.Exe
Sul computer è stata installata la scheda Creative Labs Sound
Blaster Live! .
Disattivare l'emulazione SB16 sul computer. Per informazioni più dettagliate, visitare il sito Web
http://www.creative.com.
L'alimentazione CA di servizio viene ripristinata ma si disattiva nuovamente dopo il riavvio del computer
La batteria di backup attiva la modalità di sospensione alcuni secondi dopo l'arresto del computer (Cosa accade durante un'interruzione dell'alimentazione prolungata?).
La batteria di backup attiva la modalità di sospensione con un leggero ritardo durante l'arresto automatico. Se nel frattempo viene ripristinata l'alimentazione CA di servizio, attendere due minuti prima di riavviare il computer.


Problemi connessi all'interruzione delle comunicazioni con la batteria di backup

Se il software PowerChute non è più in grado di comunicare con la batteria di backup, leggere le sezioni
Il programma segnala un'interruzione delle comunicazioni. Se le azioni correttive descritte non consentono di risolvere il problema, provare ad eseguire le operazioni descritte di seguito.

  • Verificare che il cavo USB sia stato collegato correttamente sia alla batteria di backup che alla porta USB del computer.

    • Non utilizzare prolunghe USB, ma solo il cavo fornito da APC.

  • Scollegare e ricollegare il cavo USB al computer e alla batteria di backup.
  • È consigliabile collegare la batteria di backup direttamente al computer. In altre parole, è necessario fare attenzione a NON collegare la batteria di backup ad un hub USB, ma solo alla porta USB del PC.

    • È inoltre importante fare attenzione a non collocare l'hub USB vicino alla batteria di backup.

  • Provare a usare una porta USB diversa oppure provare a collegare una periferica diversa alla stessa porta per verificare che funzioni correttamente.
  • Provare a usare un cavo USB diverso e/o una batteria di backup diversa, se disponibile.
  • Nel Pannello di controllo, aprire la scheda Gestione Periferiche sotto all'icona Sistema, quindi premere il pulsante Aggiorna per aggiornare l'elenco delle periferiche. Verificare che la batteria di backup sia presente nell'elenco delle periferiche.
  • Per informazioni su altre soluzioni, vedere la sezione Assistenza tecnica.


Solo per Windows 98: installazione dei driver HID di Windows 98 HID

Solo per Windows 98: installazione dei driver HID di
Windows 98 HID

I driver HID (Human Interface Device) di Windows 98 vengono utilizzati dalla batteria di backup per comunicare con Windows 98 e PowerChute.

Se si verifica un problema sui driver dopo la loro installazione, PowerChute segnala l'interruzione delle comunicazioni.

Per installare o reinstallare i driver manualmente:

  1. Collegare il cavo USB alla porta USB del computer e alla batteria di backup: viene generalmente visualizzata automaticamente la finestra di dialogo Installazione guidata nuovo hardware di Windows 98.

    2. (Se la finestra di dialogo non viene visualizzata, verificare che il cavo USB sia stato collegato correttamente. Quindi, scegliere Start-Impostazioni-Pannello di controllo e fare doppio clic su Nuovo hardware.)

    La finestra di dialogo Installazione guidata nuovo hardware visualizza le istruzioni necessarie per installare il nuovo hardware.

  2. Viene visualizzata la finestra di dialogo "This wizard searches for new drivers for USB Human Interface Drivers" (Ricerca dei nuovi driver per i driver HDI USB in corso.). Fare clic su Avanti.
  3. Appena viene visualizzata la finestra "Scegliere l'operazione da effettuare", selezionare "Search for the best driver for your device (Recommended)" (Ricercare il driver migliore per la periferica (scelta consigliata)) facendo clic su Avanti.
  4. Selezionare la cartella in cui deve essere ricercato il driver. Questa cartella può essere sull'unità disco floppy, sull'unità CD-ROM, sull'unità disco rigido o sul sito Web di Microsoft.

    5. Fare clic su Avanti.

    Nota: se il CD-ROM di Windows 98 non è disponibile, vedere la sezione Installazione del driver HID senza il CD-ROM di Windows 98.

    Appena viene visualizzata la finestra di dialogo con il messaggio che chiede l'inserimento del
    CD-ROM di Windows 98, inserire il CD nell'unità e selezionare OK.

Nota: in questa fase, è molto importante non fare confusione tra Windows 98 eWindows 98 SE (Seconda edizione). I driver di queste due versioni NON sono compatibili. Utilizzare il CD-ROM corretto. Per scoprire la versione installata sul PC, selezionare Start, Impostazioni, Pannello di controllo e fare doppio clic sull'icona Sistema. Nella scheda Generale, deve essere visibile "Seconda Edizione" sotto a "Microsoft Windows 98".

A questo punto, la procedura di installazione guidata ricerca sull'unità fisso il file denominato.....\INF\hiddev.inf. Se viene visualizzato un messaggio che segnala che il file non è stato trovato, vedere la sezione (Win 98) Hidclass.Sys driver cannot be found when installing USB drivers (Driver Hidclass.Sys non trovato durante l'installazione dei driver USB) (ossia i driver HID).

  1. Se viene visualizzato il messaggio "È stato rilevato il driver per la periferica...", ad indicare che Windows ha individuato il driver, fare clic su Avanti.
  2. La procedura di installazione continua automaticamente fino alla visualizzazione della finestra di dialogo che conferma l'installazione del driver. Selezionare il pulsante Fine.

A questo punto, la procedura di installazione della batteria di backup è terminata.


Installazione del driver HID senza il CD-ROM di Windows 98

È generalmente possibile effettuare la procedura di installazione anche se il CD-ROM di Windows 98 non è disponibile, a condizione che sia stata installata una periferica HID USB.. Per installare la batteria di backup sono necessari i file descritti di seguito che sono generalmente situati nella directory Windows\System32\Drivers.

  • hidclass.sys
  • hidparse.sys
  • hidusb.sys

Eseguire la procedura descritta di seguito.

  1. Appena il programma chiede l'inserimento del CD-ROM di Windows 98, selezionare OK.
  2. Windows visualizza una finestra di dialogo per la ricerca del file hidclass.sys. Selezionare Sfoglia e immettere la seguente directory: Windows\System32\drivers.

    3. La procedura di installazione continua automaticamente fino a quando non viene visualizzata la finestra di dialogo che conferma l'installazione dei driver. Selezionare il pulsante Fine per terminare l'installazione dei driver.


Glossario

Capacità
Rappresenta la carica massima della batteria di backup, che, in valori percentuali, è pari al 100%.
Autonomia
Indica per quanto tempo la batteria di backup è in grado di fornire alimentazione se si è verifica un problema sull'alimentazione CA di servizio.
In linea
Indica che la batteria di backup viene alimentata dall'alimentazione CA di servizio.
Commento
Indica un messaggio che fornisce informazioni su un evento e che viene normalmente visualizzato sulla barra delle applicazioni.
Alimentazione CA di servizio
Rappresenta l'alimentazione fornita tramite una presa elettrica.
Soluzione per la protezione dell'alimentazione
È rappresentata dalla batteria di backup APC e dal software PowerChute.
Interruzione delle comunicazioni
Indica che il programma PowerChute non è in grado di comunicare correttamente con la batteria di backup tramite il cavo di comunicazione (che è diverso dal cavo di alimentazione).


Assistenza tecnica

È possibile accedere alle informazioni specifiche al Paese o inviare le richieste di assistenza mediante il sito Web di APC all’indirizzo: http://www.apc.com/support/


Copyright

Copyright su tutti i contenuti © 2003–2004 American Power Conversion. Tutti i diritti riservati. È vietata la riproduzione totale o parziale senza autorizzazione. APC, il logo APC sono marchi di American Power Conversion Corporation e sono registrati in alcune giurisdizioni. Tutti gli altri marchi, nomi dei prodotti e nomi aziendali appartengono ai rispettivi proprietari e sono utilizzati a soli scopi informativi.